<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW3</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link
    href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="header">
    <div class="container">
      <div class="header__logo">
        <a href="#" class="header__logo__link">Ra<span class="header__logo__link__half-colorize">mda.js</span></a>
      </div>
      <nav>
        <ul class="header__nav__menu">
          <li class="header__nav__item"><a href="#" class="header__nav__link">Functional Programming</a></li>
          <li class="header__nav__item"><a href="#" class="header__nav__link">Ramda</a></li>
          <li class="header__nav__item"><a href="#" class="header__nav__link">Fantasy Land Spec</a></li>
          <li class="header__nav__item"><a href="#" class="header__nav__link">Node.js for all</a></li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main container">
    <aside class="aside">
      <ul class="aside__menu">
        <li><a href="#" class="aside__menu__link">Ramda</a></li>
        <li><a href="#" class="aside__menu__link">Why Ramda?</a></li>
        <li><a href="#" class="aside__menu__link">What's Different?</a></li>
        <li><a href="#" class="aside__menu__link">Introductions</a></li>
        <li><a href="#" class="aside__menu__link">Philosophy</a></li>
      </ul>
    </aside>
    <section class="content">
      <div class="content-picture__wrapper">
        <div class="content__picture">
        </div>
        <!-- лудьше имедж тег -->
      </div>
      <div class="content__desk">
        <p class="content__text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI
          века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
          написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="content__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
          incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
          laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
          esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
          officia deserunt mollit anim id est laborum.</p>
      </div>
    </section>
  </main>
  <footer class=" footer container">
    <nav class="footer__nav">
      <ul>
        <li class="footer__menu__item"><a href="#" class="footer__menu__link">Ramda</a></li>
        <li class="footer__menu__item"><a href="#" class="footer__menu__link">Why Ramda?</a></li>
        <li class="footer__menu__item"><a href="#" class="footer__menu__link">What's Different?</a></li>
        <li class="footer__menu__item"><a href="#" class="footer__menu__link">Introductions</a></li>
        <li class="footer__menu__item"><a href="#" class="footer__menu__link">Philosophy</a></li>
      </ul>
    </nav>
    <div class="footer__copyright">Copyright &#169; 2018</div> 
   <!--&#169; должен был быть параграф -->
  </footer>
</body>

</html>